//Gilded Marble
onEvent('block.registry', event => {
	event.create('gildedmarble')
		.material('stone')
		.hardness(3)
		.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
		.requiresTool(true)
})

//Infused Gilded Marble
onEvent('block.registry', event => {
	event.create('infusedgildedmarble')
		.material('metal')
		.hardness(4)
		.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
		.requiresTool(true)
})

//Infused Emerald Block
onEvent('block.registry', event => {
	event.create('infusedemeraldblock')
		.material('metal')
		.hardness(4)
		.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
		.requiresTool(true)
})

//Aquamarine Block
onEvent('block.registry', event => {
	event.create('aquamarineblock')
		.material('stone')
		.hardness(2)
		.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
		.requiresTool(true)
})

//Briliant Gem Block
onEvent('block.registry', event => {
	event.create('briliantblock')
		.material('metal')
		.hardness(3)
		.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
		.requiresTool(true)
})

//Redstone-Enriched Marble
onEvent('block.registry', event => {
	event.create('redstonemarble')
		.material('stone')
		.hardness(3)
		.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
		.requiresTool(true)
})

//Compressed Glowstone
onEvent('block.registry', event => {
	event.create('compressedglowstoneblock')
		.lightLevel(1) 
		.material('glass')
		.hardness(3)
		.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
		.requiresTool(false)
})

//Enriched Glowstone
onEvent('block.registry', event => {
	event.create('enrichedglowstoneblock')
		.lightLevel(1) 
		.material('glass')
		.hardness(3)
		.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
		.requiresTool(false)
})

//Reinforced Obsidian
onEvent('block.registry', event => {
	event.create('reinforcedobsidian')
		.material('metal')
		.hardness(5)
		.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
		.requiresTool(true)
})

//Hyper-Dense Obsidian
onEvent('block.registry', event => {
	event.create('hyperobsidian')
		.material('stone')
		.hardness(5)
		.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
		.requiresTool(true)
})

//Magmatic Obsidian
onEvent('block.registry', event => {
	event.create('magmaticobsidian')
		.material('stone')
		.hardness(5)
		.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
		.requiresTool(true)
})

//Enriched Obsidian
onEvent('block.registry', event => {
	event.create('enrichedobsidian')
		.material('metal')
		.hardness(5)
		.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
		.requiresTool(true)
})

//Low Covalence Block
onEvent('block.registry', event => {
	event.create('lowblock')
		.material('sand')
		.hardness(3)
		.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
		.requiresTool(true)
})

//Medium Covalence Block
onEvent('block.registry', event => {
	event.create('mediumblock')
		.material('sand')
		.hardness(3)
		.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
		.requiresTool(true)
})

//High Covalence Block
onEvent('block.registry', event => {
	event.create('highblock')
		.material('sand')
		.hardness(3)
		.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
		.requiresTool(true)
})

//Extreme Covalence Block
onEvent('block.registry', event => {
	event.create('extremeblock')
		.material('sand')
		.hardness(3)
		.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
		.requiresTool(true)
})

//White Matter Block
onEvent('block.registry', event => {
	event.create('matterblock')
		.material('stone')
		.hardness(3)
		.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
		.requiresTool(true)
})

//Starmetal-Reinforced Glass
onEvent('block.registry', event => {
	event.create('starglass')
		.material('glass')
		.hardness(3)
		.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
		.requiresTool(true)
})

//Compressed Cobblestone
onEvent('block.registry', event => {
	event.create('compressedcobblestone')
		.material('stone')
		.hardness(1)
		.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
		.requiresTool(true)
})

//Starwell Casing
onEvent('block.registry', event => {
	event.create('casingstarwell')
		.material('stone')
		.hardness(3)
		.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
		.requiresTool(true)
})

//Infuser Casing
onEvent('block.registry', event => {
	event.create('casinginfuser')
		.material('stone')
		.hardness(3)
		.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
		.requiresTool(true)
})

//Submerger Casing
onEvent('block.registry', event => {
	event.create('casingsubmerger')
		.material('stone')
		.hardness(3)
		.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
		.requiresTool(true)
})

//Universe Casing
onEvent('block.registry', event => {
	event.create('casinguniverse')
		.material('stone')
		.hardness(3)
		.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
		.requiresTool(true)
})

//Crusher Casing
onEvent('block.registry', event => {
	event.create('casingcrusher')
		.material('stone')
		.hardness(3)
		.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
		.requiresTool(true)
})

//Fusion Casing
onEvent('block.registry', event => {
	event.create('casingfusion')
		.material('stone')
		.hardness(3)
		.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
		.requiresTool(true)
})

//Energised Gold Alloy Block
onEvent('block.registry', event => {
	event.create('energisedgoldblock')
		.material('metal')
		.hardness(2)
		.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
		.requiresTool(true)
})

//Netherite-Starmetal Alloy Block
onEvent('block.registry', event => {
	event.create('netheritestarmetalblock')
		.material('metal')
		.hardness(3)
		.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
		.requiresTool(true)
})

//Briliant Diamond Block
onEvent('block.registry', event => {
	event.create('briliantdiamondblock')
		.material('metal')
		.hardness(2)
		.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
		.requiresTool(true)
})

//Briliant Emerald Block
onEvent('block.registry', event => {
	event.create('briliantemeraldblock')
		.material('metal')
		.hardness(3)
		.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
		.requiresTool(true)
})

//Iron Dust
onEvent('item.registry', event => {
	event.create('irondust')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Gold Dust
onEvent('item.registry', event => {
	event.create('golddust')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Diamond Dust
onEvent('item.registry', event => {
	event.create('diamonddust')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Emerald Dust
onEvent('item.registry', event => {
	event.create('emeralddust')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Obsidian Dust
onEvent('item.registry', event => {
	event.create('obsidiandust')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Glass Dust
onEvent('item.registry', event => {
	event.create('glassdust')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Ender Dust
onEvent('item.registry', event => {
	event.create('enderdust')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Ancient Debris Dust
onEvent('item.registry', event => {
	event.create('ancientdust')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Coal Dust
onEvent('item.registry', event => {
	event.create('coaldust')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Lapis Dust
onEvent('item.registry', event => {
	event.create('lapisdust')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Quartz Dust
onEvent('item.registry', event => {
	event.create('quartzdust')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Aquamarine Dust
onEvent('item.registry', event => {
	event.create('aquamarinedust')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Rock Crystal Dust
onEvent('item.registry', event => {
	event.create('rockcrystaldust')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Netherite Dust
onEvent('item.registry', event => {
	event.create('netheritedust')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Energised Gold Alloy Dust
onEvent('item.registry', event => {
	event.create('energisedgolddust')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Netherite Starmetal Alloy Dust
onEvent('item.registry', event => {
	event.create('netheritestarmetaldust')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Upgrade Base
onEvent('item.registry', event => {
	event.create('upgradebase')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Basic Speed Upgrade
onEvent('item.registry', event => {
	event.create('upgradespeed1')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Standard Speed Upgrade
onEvent('item.registry', event => {
	event.create('upgradespeed2')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Improved Speed Upgrade
onEvent('item.registry', event => {
	event.create('upgradespeed3')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Advanced Speed Upgrade
onEvent('item.registry', event => {
	event.create('upgradespeed4')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Expert Speed Upgrade
onEvent('item.registry', event => {
	event.create('upgradespeed5')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Elite Speed Upgrade
onEvent('item.registry', event => {
	event.create('upgradespeed6')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Penultimate Speed Upgrade
onEvent('item.registry', event => {
	event.create('upgradespeed7')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Ultimate Speed Upgrade
onEvent('item.registry', event => {
	event.create('upgradespeed8')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Creative Speed Upgrade
onEvent('item.registry', event => {
	event.create('upgradespeed9')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Star-Dipped Illumination Powder
onEvent('item.registry', event => {
	event.create('starpowder')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Mable Stick
onEvent('item.registry', event => {
	event.create('marblestick')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Aquamarine-Dipped Marble Stick
onEvent('item.registry', event => {
	event.create('aquamarinestick')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Starmetal-Dipped Marble Stick
onEvent('item.registry', event => {
	event.create('starstick')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Starmetal Lens
onEvent('item.registry', event => {
	event.create('starlens')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Infused Nocturnal Powder
onEvent('item.registry', event => {
	event.create('infusednocturnalpowder')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Enhanced Starmetal Ingot
onEvent('item.registry', event => {
	event.create('enhancedstaringot')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Inert Fosic Resonator
onEvent('item.registry', event => {
	event.create('inertresonator1')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Inert Domic Resonator
onEvent('item.registry', event => {
	event.create('inertresonator2')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Inert Ichosic Resonator
onEvent('item.registry', event => {
	event.create('inertresonator3')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Inert Collector Crystal
onEvent('item.registry', event => {
	event.create('inertcollector')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Inert Celestial Collector Crystal
onEvent('item.registry', event => {
	event.create('inertcelestialcollector')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Shining Gem
onEvent('item.registry', event => {
	event.create('shininggem')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Briliant Gem
onEvent('item.registry', event => {
	event.create('briliantgem')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Inert Briliant Gem
onEvent('item.registry', event => {
	event.create('inertbriliantgem')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Magical Infusion Dust
onEvent('item.registry', event => {
	event.create('infusingdust')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Inert Infusion Dust
onEvent('item.registry', event => {
	event.create('inertdust2')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//The Ultimate Star
onEvent('item.registry', event => {
	event.create('star')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Empty Catalyst
onEvent('item.registry', event => {
	event.create('catalyst0')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Inert Basic Catalyst
onEvent('item.registry', event => {
	event.create('catalyst1')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Inert Advanced Catalyst
onEvent('item.registry', event => {
	event.create('catalyst2')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Inert Elite Catalyst
onEvent('item.registry', event => {
	event.create('catalyst3')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Inert Ultimate Catalyst
onEvent('item.registry', event => {
	event.create('catalyst4')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Inert Luminessence
onEvent('item.registry', event => {
	event.create('inertluminessence')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Infused Glowstone
onEvent('item.registry', event => {
	event.create('infusedglowstone')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Inert Philosopher's Stone
onEvent('item.registry', event => {
	event.create('inertphilosophersstone')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Inert Dark Matter Composite
onEvent('item.registry', event => {
	event.create('inertdarkcomposite')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Dark Matter Composite
onEvent('item.registry', event => {
	event.create('darkcomposite')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Prepared Dark Matter
onEvent('item.registry', event => {
	event.create('prepareddarkmatter')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//White Matter
onEvent('item.registry', event => {
	event.create('matter')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Inert Red Matter
onEvent('item.registry', event => {
	event.create('inertredmatter')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Extreme Covalence Dust
onEvent('item.registry', event => {
	event.create('extremecovalence')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Dark Matter Clock
onEvent('item.registry', event => {
	event.create('darkclock')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Infused Illumination Powder
onEvent('item.registry', event => {
	event.create('infusedstarpowder')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Enriched Illumination Powder
onEvent('item.registry', event => {
	event.create('enrichedstarpowder')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Spacetime Ingot
onEvent('item.registry', event => {
	event.create('spacetimeingot')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Energised Gold Alloy Ingot
onEvent('item.registry', event => {
	event.create('energisedgoldingot')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Netherite Starmetal Alloy Ingot
onEvent('item.registry', event => {
	event.create('netheritestarmetalingot')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Briliant Diamond
onEvent('item.registry', event => {
	event.create('briliantdiamond')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Briliant Emerald
onEvent('item.registry', event => {
	event.create('briliantemerald')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Empty Cast
onEvent('item.registry', event => {
	event.create('emptycast')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
	.unstackable()
})

//Ingot Cast
onEvent('item.registry', event => {
	event.create('ingotcast')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
	.unstackable()
})

//Gem Cast
onEvent('item.registry', event => {
	event.create('gemcast')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
	.unstackable()
})

//Pickaxe Cast
onEvent('item.registry', event => {
	event.create('pickaxecast')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
	.unstackable()
})

//Axe Cast
onEvent('item.registry', event => {
	event.create('axecast')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
	.unstackable()
})

//Sword Blade Cast
onEvent('item.registry', event => {
	event.create('swordbladecast')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
	.unstackable()
})

//Sword Guard Cast
onEvent('item.registry', event => {
	event.create('swordguardcast')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
	.unstackable()
})

//Shovel Cast
onEvent('item.registry', event => {
	event.create('shovelcast')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
	.unstackable()
})

//Hoe Cast
onEvent('item.registry', event => {
	event.create('hoecast')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
	.unstackable()
})

//Empty Reinforced Cast
onEvent('item.registry', event => {
	event.create('emptyreinforcedcast')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
	.unstackable()
})

//Reinforced Ingot Cast
onEvent('item.registry', event => {
	event.create('ingotreinforcedcast')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
	.unstackable()
})

//Reinforced Gem Cast
onEvent('item.registry', event => {
	event.create('gemreinforcedcast')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
	.unstackable()
})

//Reinforced Pickaxe Cast
onEvent('item.registry', event => {
	event.create('pickaxereinforcedcast')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
	.unstackable()
})

//Reinforced Axe Cast
onEvent('item.registry', event => {
	event.create('axereinforcedcast')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
	.unstackable()
})

//Reinforced Sword Blade Cast
onEvent('item.registry', event => {
	event.create('swordbladereinforcedcast')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
	.unstackable()
})

//Reinforced Sword Guard Cast
onEvent('item.registry', event => {
	event.create('swordguardreinforcedcast')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
	.unstackable()
})

//Reinforced Shovel Cast
onEvent('item.registry', event => {
	event.create('shovelreinforcedcast')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
	.unstackable()
})

//Reinforced Hoe Cast
onEvent('item.registry', event => {
	event.create('hoereinforcedcast')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
	.unstackable()
})

//Wooden Pickaxe Head
onEvent('item.registry', event => {
	event.create('woodpickaxe')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Wooden Axe Head
onEvent('item.registry', event => {
	event.create('woodaxe')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Wooden Sword Blade
onEvent('item.registry', event => {
	event.create('woodswordblade')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Wooden Sword Guard
onEvent('item.registry', event => {
	event.create('woodswordguard')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Wooden Sword Head
onEvent('item.registry', event => {
	event.create('woodsword')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Wooden Shovel Head
onEvent('item.registry', event => {
	event.create('woodshovel')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Wooden Hoe Head
onEvent('item.registry', event => {
	event.create('woodhoe')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Stone Pickaxe Head
onEvent('item.registry', event => {
	event.create('stonepickaxe')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Stone Axe Head
onEvent('item.registry', event => {
	event.create('stoneaxe')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Stone Sword Blade
onEvent('item.registry', event => {
	event.create('stoneswordblade')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Stone Sword Guard
onEvent('item.registry', event => {
	event.create('stoneswordguard')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Stone Sword Head
onEvent('item.registry', event => {
	event.create('stonesword')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Stone Shovel Head
onEvent('item.registry', event => {
	event.create('stoneshovel')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Stone Hoe Head
onEvent('item.registry', event => {
	event.create('stonehoe')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Iron Pickaxe Head
onEvent('item.registry', event => {
	event.create('ironpickaxe')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Iron Axe Head
onEvent('item.registry', event => {
	event.create('ironaxe')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Iron Sword Blade
onEvent('item.registry', event => {
	event.create('ironswordblade')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Iron Sword Guard
onEvent('item.registry', event => {
	event.create('ironswordguard')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Iron Sword Head
onEvent('item.registry', event => {
	event.create('ironsword')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Iron Shovel Head
onEvent('item.registry', event => {
	event.create('ironshovel')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Iron Hoe Head
onEvent('item.registry', event => {
	event.create('ironhoe')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Gold Pickaxe Head
onEvent('item.registry', event => {
	event.create('goldpickaxe')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Gold Axe Head
onEvent('item.registry', event => {
	event.create('goldaxe')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Gold Sword Blade
onEvent('item.registry', event => {
	event.create('goldswordblade')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Gold Sword Guard
onEvent('item.registry', event => {
	event.create('goldswordguard')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Gold Sword Head
onEvent('item.registry', event => {
	event.create('goldsword')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Gold Shovel Head
onEvent('item.registry', event => {
	event.create('goldshovel')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Gold Hoe Head
onEvent('item.registry', event => {
	event.create('goldhoe')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Diamond Pickaxe Head
onEvent('item.registry', event => {
	event.create('diamondpickaxe')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Diamond Axe Head
onEvent('item.registry', event => {
	event.create('diamondaxe')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Diamond Sword Blade
onEvent('item.registry', event => {
	event.create('diamondswordblade')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Diamond Sword Guard
onEvent('item.registry', event => {
	event.create('diamondswordguard')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Diamond Sword Head
onEvent('item.registry', event => {
	event.create('diamondsword')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Diamond Shovel Head
onEvent('item.registry', event => {
	event.create('diamondshovel')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Diamond Hoe Head
onEvent('item.registry', event => {
	event.create('diamondhoe')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Netherite Pickaxe Head
onEvent('item.registry', event => {
	event.create('netheritepickaxe')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Netherite Axe Head
onEvent('item.registry', event => {
	event.create('netheriteaxe')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Netherite Sword Blade
onEvent('item.registry', event => {
	event.create('netheriteswordblade')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Netherite Sword Guard
onEvent('item.registry', event => {
	event.create('netheriteswordguard')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Netherite Sword Head
onEvent('item.registry', event => {
	event.create('netheritesword')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Netherite Shovel Head
onEvent('item.registry', event => {
	event.create('netheriteshovel')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})

//Netherite Hoe Head
onEvent('item.registry', event => {
	event.create('netheritehoe')
	.displayName('--DEPRECATED ITEM; CONVERT IN CRAFTING TABLE--')
})